var svg = d3.select("body")
    .append("svg")
        .attr("width", 200)
        .attr("height", 200)
        .style("stroke", "red")
        .style("stroke-width", 2)

        .append('circle')
            .attr("r", 20)
            .attr("cx", 50)
            .attr("cy", 50)
            .attr("transform", "translate(50,50)")
            .style("stroke", "black")
            .style("stroke-width", 3)
            .style("fill", "blue");
